div.content{
 background-color: #a5cedd;    
 margin: 15px 0px;
 hyphens: auto;
}

div.news_article{
 background-color: #ffffff; 
 position: relative;
 padding: 25px 20px;
}

div.right, div.left{
 -webkit-touch-callout: none;
 -webkit-user-select: none;
 -khtml-user-select: none;
 -moz-user-select: none;
 -ms-user-select: none;
 user-select: none; 
}

div.right a.more{
  line-height: 14px;
  font-size: 12px;
  text-decoration: none;
  padding: 1px 5px;
  margin: 10px 0px;
  background-color: #007B9B;
  color: #ffffff;
  display: inline-block;
}


div.news_article div.square{
 width: 22px;
 height: 22px;
 background-color: #CC4D1A;
 position: absolute;
 top: -11px;
 left: -11px;
}

div.news_article div.teaser p, div.news_article div.text p, div.news_article a.expand{
  line-height: 16px;
  font-size: 13px;
  text-align: justify;
}

div.news_article a.expand{
  color: #007B9B;
  text-decoration: none;
}


 div.content h1.csc-firstHeader{
  font-size: 23px;
  font-weight: 600;
  text-transform: uppercase;
  color: #007B9B;
 }

 div.content{
  display: inline-block;
 }

div.content div.headline a{
    text-decoration: none;    
}

/* TEXT-Size*/

div.content div.headline a span, div.content div.headline span{
  font-size: 23px;
  font-weight: 500;  
}

div.content div.headline{
  padding-bottom: 20px;
  border-bottom-color: #007B9B;
  border-bottom-width: 2px;
  border-bottom-style: solid;
}

div.content div.right div.alternative_headline{
  display: none;
}

div.content div.alternative_headline{
  font-size: 15px;
  padding: 20px 0px 0px 0px;
  font-weight: 500;
}

div.content div.right div.date{
  padding: 10px 0px 15px 0px;
}

div.content div.left div.date{
  padding: 8px 0px;
}

div.content div.right div.date time{  
  font-size: 16px;
  font-weight: 500;
  line-height: 22px
}

div.content div.left div.date time{  
  font-size: 12px;
  font-weight: 600;
  line-height: 17px;
}

/*div.content div.teaser p.bodytext, div.content a.readmore{
  font-size: 13px;
}*/

div.content div.headline a span, div.content div.headline span, div.alternative_headline{
 color: #007B9B;
}

div.content div.headline a span, div.content div.headline span{
 font-weight: 600;
}

div.content div.headline span, div.content div.alternative_headline{
   text-transform: uppercase;
}

div.left div.news_article:last-of-type{
 margin-bottom: 30px;
}

div.right div.news_article:last-of-type{
 margin-bottom: 30px;
}

div.left div.news_article:last-of-type{
 margin-bottom: 30px;
}

@media only screen and (max-width: 1199px) and (min-width: 426px){
 div.news_article{
  margin:30px 35px 0px 35px;
 }
 div.content div.csc-header{
   margin:30px 35px 0px 35px;
 }  
}

@media only screen and (max-width: 426px){
 div.news_article{
  margin:30px 35px 0px 35px; 
 }
 div.content h1.csc-firstHeader{
  font-size: 15px;
 }
 div.content div.csc-header{
   margin:30px 35px 0px 35px;
 } 
 div.content{
  width: 100%;  
 }
 div.content div.headline a span, div.content div.headline span{
  font-size: 15px;
 
 }
}

/* neu */

@media only screen and (max-width: 1199px){
 
 div.right div.square{
  display: none;
 }

 div.right div.csc-header{
  position: relative;
  margin-bottom: 30px;
 }
 
 div.right div.news_article{
  margin-top: 0px;
  margin-bottom: 0px;
 }

  div.right div.news_article:first-child div.square{
  display: block;
 }
}

@media only screen and (min-width: 1200px){

 
 div.right div.news_article{
  margin: 0px 35px 0px 17.5px;
  padding: 20px 20px 0px 20px;
 }

 div.right div.news_article:last-of-type{
  padding-bottom: 20px;
 }

 div.right div.news_article div.square{
  display: none;
 }

 div.left{
  width: 753px;
  float: left;
 }

 div.left div.csc-header{
   display: none;
 }  

 div.right div.csc-header{
   margin: 30px 35px 0px 17.5px;
   background-color: #ffffff;
   position: relative;
   padding: 25px 20px 0px 20px;  
 } 

 div.right h1.csc-firstHeader{
   border-bottom-width: 2px;
   border-bottom-color: #007B9B;
   border-bottom-style: solid;
   padding-bottom: 20px;
 }

 div.right div.csc-header:after{
  content: " ";
  display: block;
  width: 22px;
  height: 22px;
  background-color: #CC4D1A;
  position: absolute;
  top: -11px;
  left: -11px;
 }

 div.right{
  width: 377px;
  float: right;
 }

 div.left div.news_article{
  margin: 30px 17.5px 0px 35px;
 } 

 div.content div.right div.headline{
  padding-bottom: 0px;
  border-bottom-color: #007B9B;
  border-bottom-width: 0px;
  border-bottom-style: none;
 }

 div.content div.right div.headline a span, div.content div.right div.headline span{
   font-size: 16px;
   line-height: 15px;
 }

 div.content div.right div.date{
  padding: 5px 0px;
 }


}
